# Introduction to the Translation Topics

"Translation Topics" is a part of the the Wycliffe Associates Translation Manual. It deals with translation issues that arise because of grammar, discourse, figures of speech, and ideas that maybe unknown to speakers of the target language. It also deals with issues that are particularly relevant to Bible translation. Many of the topics include examples from the Bible, strategies for dealing with the issues, and examples of how those strategies might be applied. 

The topics that are included in this set of Translation Resources are ones that are addressed in either the Translation Notes or the Translation Words for this book of the Bible. 

**You can learn more about the Translation Manual** in the Appendix to the Translation Manual, rc://en_tm/00-tM_front&back/tM-3-Appendix.md. It has the following sections:
* Decisions Concerning the Translation Manual
* How to use the Translation Manual
* Contributors to the Translation Manual (Fuller list)

## Viewing

To read or print the complete Translation Manual, see "Wycliffe Associates Translation Manual" on the "Translations" page of [Bible in Every Language](https://bibleineverylanguage.org/translations/) (https://bibleineverylanguage.org/translations/).

The Translation Manual is also integrated into BTT Writer and VMAST so that translators can have  immediate access to it while translating. BTT Writer and VMAST are available on the Tools page of [Bible in Every Language](https://bibleineverylanguage.org/tools/)  (https://bibleineverylanguage.org/tools/).

## Questions, comments, and suggestions
We welcome questions, comments, and suggestions. You may send them to helpdesk@techadvancement.com or training_wa@wycliffeassociates.org.

## Contributors to the Translation Topics 
  - Christine Jarka, MSEd in Instructional Design
  - Henry Whitney, BA in Education
  - James N. Pohlig, M.Div., MA in Linguistics, D. Litt. in Biblical Languages
  - Perry Oakes, PhD in Old Testament, MA in Linguistics
  - Susan Quigley, MA in Linguistics
  - Tabitha Price, BA in Education
  - Door43 World Missions Community
  - Wycliffe Associates Staff
