Checking levels are designed to expand the sphere of people who have the opportunity to check and affirm the quality of the translation. There are three levels of checking that lead to three levels of affirmation.

The three checking levels are as follows:

* Level One Check: done by the translation team.
* Level Two Check: done by the leaders of a local church and the Christian community.
* Level Three Check: done by the leaders of multiple local churches, a network of churches, or multiple evangelical denominations.

### What the Checks Achieve

Each of the checking levels results in an affirmation level. The checking levels as explained in this manual are a guide for affirming quality and expanding the exposure of a new translation.

During a MAST workshop the translators do the Level One Check by engaging in the checking steps (steps 5-8) as a team. This platform assures that the individual's work is edited by other members. Additionally, these steps give team members the responsibility of working together to agree on and affirm the final product. Once this is done, the translation has reached Affirmation Level One. 

At this point, the team is encourageed to print or otherwise publish their translation so that it can be immediately useful.They are also invited to upload their translation to the Wycliffe Associates content server. 

Also at this point, the translation team and church leaders will determine what further checking and subsequent affirmation levels should be reached.

Level Two Check is done by the church leaders and other Christian members of the community. When any needed changes have been made and the leaders and members have affirmed the quality of the translation, the translation has reached Affirmation Level Two.

Finally, some translation teams may wish to have their work reviewed and affirmed by a network of denominational leaders and scholars. When any needed changes have been made and the  network of leaders and scholars has affirmed the quality of the translation, the translation has reached Affirmation Level Three. 

### How Affirmation Levels Are Used

* Translations that reach Level One Affirmation can be made available to others on the Bible in Every Language website.
* Translations that reach Level Three Affirmation can be used as source texts for other translation projects.

