

### Description

Merism is a figure of speech in which a person refers to something by speaking of two extreme parts of it. By referring to the extreme parts, the speaker intends to include those two parts and everything in between them.

### Reasons this is a translation issue

Some languages do not use merism. The readers of those languages may think that the phrase only applies to the items mentioned. They may not realize that it refers to those two things and everything in between.

### Examples from the Bible

>He will bless those who honor him, <u>both young and old</u>. (Psalm 115:13)

* The underlined phrase above is merism because it speaks of old people and young people and everyone in between. It means "everyone."

><u>From the rising of the sun to its setting</u>, Yahweh's name should be praised. (Psalm 113:3 ULB)

* This underlined phrase is a merism because it speaks of the east and the west and everywhere in between. It means "everywhere."

### Translation Strategies

If the merism would be natural and give the right meaning in your language, consider using it. If not, here are other options:

1. Identify what the merism refers to and include the parts.
1. Identify what the merism refers to without mentioning the parts.

### Examples of Translation Strategies Applied

1. Identify what the merism refers to and include the parts.
  * **He will bless those who honor him, <u>both young and old</u>.** (Psalm 115:13 ULB)
      * He will bless <u>all those</u> who honor him, regardless of whether they are <u>young or old</u>.  
  
1. Identify what the merism refers to without mentioning the parts.
  * **<u>From the rising of the sun to its setting</u>, Yahweh's name should be praised.** (Psalm 113:3 ULB)
      * <u>In all places</u>, people should praise Yahweh's name.  
  

