

### Description

In some languages an adjective can be used to refer to a class of things that the adjective describes. When it does, it acts like a noun. For example, the word "strong" is an adjective. Here are two sentences that show that "strong" is an adjective.

In the sentence below, the adjective "strong" comes before the word "man" and describes the man.

  * <u>The strong man</u> carried the heavy load.

In the sentence below, the adjective "strong" comes after the verb "be" and describes "he."

  *  He exercises a lot because he wants <u>to be strong</u>.

Here is a sentence that shows that "strong" can also function as a noun. It refers to strong people in general.

  *  <u>The strong</u> can often help those who are weak.

### Reasons this is a translation issue

* Many times in the Bible adjectives are used as nouns to describe a group of people.
* Some languages do not use adjectives in this way.
* Readers of these languages may think that the text is talking about one particular person when it is really talking about the group of people whom the adjective describes.

### Examples from the Bible

>The scepter of wickedness must not rule in the land of <u>the righteous</u>. (Psalm 125:3 ULB)

* "The righteous" refers to people who are righteous, not one particular righteous person.

>Blessed are <u>the meek</u> (Matthew 5:5 ULB)

* "The meek" refers to people who are meek, not one particular meek person.

>... <u>the rich</u> must not give more than the half shekel, and <u>the poor</u> must not give less. (Exodus 30:15 ULB)

* "The rich" refers to people who are meek, and "the poor" refers to people who are poor.

### Translation Strategies

If your language uses adjectives as nouns to refer to a class of people, consider using the adjectives in this way. If it would sound strange, or if the meaning would be unclear or wrong, here is another option:

1. Use the adjective with a plural form of the noun that the adjective describes.

### Examples of Translation Strategies Applied

1. Use the adjective with a plural form of the noun that the adjective describes.
  * **The scepter of wickedness must not rule in the land of <u>the righteous</u>.** (Psalm 125:3 ULB)
      * The scepter of wickedness must not rule in the land of <u>righteous people</u>.
  * **Blessed are <u>the meek</u> ...** (Matthew 5:5 ULB)
      * Blessed are <u>people who are meek</u> ...

