### Description

Synecdoche is a figure of speech in which a speaker uses a part of something to refer to the whole or uses the whole to refer to a part.

### Reasons this is a translation issue

* Some readers may understand the words literally.
* Some readers may realize that they are not to understand the words literally, but they may not know what the meaning is.

### Examples from the Bible

><u>My soul</u> praises the Lord. (Luke 1:46 ULB)

* Mary was was very happy about what the Lord was doing, so she said "my soul," which means the inner, emotional part of herself, to refer to her whole self.

>I looked on all the deeds that <u>my hands</u> had accomplished (Ecclesiastes 2:11 ULB)

* "My hands" is a synecdoche for the whole person, because clearly the arms and the rest of the body and the mind were also involved in the person's accomplishments.

><u>The Pharisees</u> said to him, "Look, why are they doing something that is not lawful on the Sabbath day?" (Mark 2:24 ULB)

* The Pharisees who were standing there did not all say the same words at the same time. Instead, it is more likely that one man representing the group said those words.


### Translation Strategies

If the synecdoche would be natural and give the right meaning in your language, consider using it. If not, here is another option:

1. State specifically what the synecdoche refers to.

### Examples of Translation Strategies Applied

1. State specifically what the synecdoche refers to.
  * **<u>My soul</u> praises the Lord.** (Luke 1:46 ULB)
      * <u>I</u> praise the Lord.
  * **... <u>the Pharisees</u> said to him** (Mark 2:24 ULB)
      * ... <u>a representative of the Pharisees</u> said to him ...
  * **... I looked on all the deeds that <u>my hands</u> had accomplished ...** (Ecclesiastes 2:11 ULB)
      * I looked on all the deeds that <u>I</u> had accomplished

