
### Natural Translations

To translate the Bible so that it is **natural** means that:

The translation sounds like it was written by a member of the target group—not by a foreigner. Here are some ideas for making a natural translation:


#### Write the Way Your People Talk

As you read the passage or chapter of the Bible  ask yourself, "what kind of message is this?" This will help you to think of how to translate it naturally into the way that kind of message would be given in your language. 

For example, if the passage is a poem, such as in the Psalms, then translate it in the form that your people will recognize as a poem.
Or if the passage is an exhortation about the right way to live, such as in the New Testament letters, then translate it in a form that people in your language exhort each other.
Or if the passage is a story about what someone did, translate it in the form of a story (that really happened).
The Bible has a lot of these kinds of stories, and as part of these stories people say things to each other that also have their own form. For example, people make threats, give warnings, and praise or rebuke each other. To make your translation natural, you should translate each of these things in the way that people in your language make threats, give warnings, praise or rebuke each other, etc.

A good translation will use the same vocabulary and expressions as the people of the target group normally use. It should be easy for them to read it or listen to it. There should not be any awkward or strange phrases. 

#### Gateway Language Translations

The Gateway Language (GL) Bibles are a translation resource to help bilinguals understand the Bible and translate it into their own languages. They are not designed for the mother-tongue speakers of the Gateway Language. Therefore, GL Bibles will not sound natural to GL mother-tongue speakers. For more information about this, see "Translating the ULB" and "Translating the UDB" in the Gateway Languages Manual.

