
### Description

Figures of speech are ways of saying things that use words in non-literal ways. That is, the meaning of a figure of speech is not the same as the more direct meaning of its words. There are many different types of figures of speech.

In the Translation Notes there will be an explanation about the meaning of a figure of speech that is in the passage. Sometimes an alternate translation is provided. There will also be a link to page in the translation topics section of the Translation Manual that gives additional information and strategies for that kind of figure of speech.

In order to translate the meaning, you need to be able to recognize the figure of speech and know what it means in the source language. Then you can choose either a figure of speech or a direct way to communicate that same meaning in the target language.

### Translation Notes Examples

>Many will come <u>in my name</u> and say, 'I am he,' and they will lead many astray. (Mark 13:6 ULB)

* **in my name** - This is metonym. Possible meanings are 1) Alternate translation: "claiming my authority" or 2) Alternate translation: "claiming that God sent them." (See: [[rc://en/ta/man/jit/figs-metonymy]])

The figure of speech in this note is called metonymy. The phrase "in my name" does not refer to the speaker's name (Jesus), but to his person and authority. The note explains the metonymy in this passage by giving two alternate translations. After that, there is a link to the Translation Manual page about metonymy. Click on the link to learn about metonymy and general strategies for translating metonymys.

>... "<u>You offspring of vipers</u>! Who warned you to run away from the wrath that is coming? (Luke 3:7 ULB)

* **You offspring of vipers** - This is a metaphor. Here "offspring of" means "having the characteristic of." Vipers are poisonous snakes that are dangerous and represent evil. Alternate translation: "You evil poisonous snakes" or "You are evil, like poisonous snakes (See: [[rc://en/ta/man/jit/figs-metaphor]])

The figure of speech in this note is called a metaphor. The note explains the metaphor and gives two alternate translations. After that, there is a link to the Translation Manual page about metaphors. Click on the link to learn about metaphors and general strategies for translating them.
