
### Description

Some Notes provide a translation suggestion that can replace the word or phrase that they quote from the ULB. These replacements can fit into the sentence without changing the meaning of the sentence. These are synonyms and equivalent phrases and are written in double-quotes. These mean the same as the text in the ULB. This kind of Note can help you to think of other ways to say the same thing, in case the word or phrase in the ULB does not seem to have a natural equivalent in your language.

### Translation Notes Examples

>Make ready <u>the way</u> of the Lord ... (Luke 3:4 ULB)

* **the way** - "the path" or "the road"

In this example, the words "the path" or the words "the road" can replace the words "the way" in the ULB. You can decide whether it is natural to say "way," "path," or "road" in your language.

><u>Deacons, likewise</u>, should be dignified, not double-talkers. (1 Timothy 3:8 ULB)

* **Deacons, likewise** - "Deacons, like overseers"

In this example, the words "Deacons, like overseers" can replace the words "Deacons, likewise" in the ULB. You, as the translator, can decide what is natural for your language.

