Translators will need to understand the meaning of each Bible passage in order to translate it accurately. The following resources have been created in order to help translators do this: **Translation Notes**, **Translation Words**, **Translation Questions**, and **Wycliffe Associates Translation Resources Series**.

**Translation Notes** is a collection of cultural, linguistic, and exegetical notes that help to describe and explain some of the Bible background that the translator needs to know to translate accurately. These notes also inform translators about different ways that they might express the same meaning. The Translation Notes for each book of the Bible have a section about the book, a section about each chapter, and a section about each chunk or verse. See https://door43.org/u/WycliffeAssociates/en_tn/.

**Translation Words** is a collection of key terms found in Open Bible Stories and the Bible that are important to translate correctly. Each of these words or phrases has a short article written about it as well as cross-references to other places where that term is used in either Open Bible Stories or the Bible. This is to show the translator other ways that the word is used and to ensure that it has been translated correctly in those places, too. See https://door43.org/u/WycliffeAssociates/en_tw.

**Translation Questions** is a collection of comprehension questions that can be used to check your translation. If you and others from the target language community can correctly answer a question using only the Target Language translation, then this indicates that the information that the question asked about was likely translated accurately. See https://door43.org/u/WycliffeAssociates/en_tq.

**Wycliffe Associates Translation Resources Series** is a 66-volume set of all of the above resources for each book of the Bible. In addition, each volume has Translation Topics that are addressed in the Translation Notes for that book of the Bible. You can download these to your computer to use off line. See the listings of Old Testament books and New Testament books under **ULB Translation Notes** on the Bible In Every Language website. https://bibleineverylanguage.org/translations/

**Please consult the Translation Notes, Translation Words and Translation Questions when checking your translation!**

