
### Levels of Meaning

A good translation requires that the meaning be the same in the target language as in the source language.

There are many different levels of meaning in any text, including the Bible. These levels include:

* Meaning of words
* Meaning of phrases
* Meaning of sentences
* Meaning of paragraphs
* Meaning of chapters
* Meaning of books

### Words Have Meaning

We are used to thinking that the meaning of a text is in the words. But this meaning is controlled by the context that each word is in. That is, the meaning of the individual words is controlled by the levels above it, including the phrases, sentences, and paragraphs. For example, a single word like "give" may have the following possible meanings, depending on the context (the higher levels):

* to grant a gift
* to collapse or break
* to surrender
* to quit
* to concede
* to supply
* to approve

### Building the Larger Meaning

The translator must determine what each word means in each context, and then reproduce that same meaning in the translated text. That means that words cannot be translated individually, but only with the meaning that they have when they are combined together with the other words in the phrases, sentences, paragraphs, and chapters in which they form a part. When you are doing the consume step it is important to read the whoel chapter so that you can understand the greater context which provides clues to the meaning of the words and prhases. Additionally, when you are doing the checking steps, remember to compare your draft to the source text as a whole, not just at the level of words but also in the paragraphs and chapters. 

