# Appendix to the Translation Manual

## Decisions concerning the Translation Manual

The Translation Manual is written primarily for mother-tongue Bible translators who have had little or no prior training in translation. The English version of the manual is primarily for people who speak English as a second language. Because of this we have tried to keep the writing style easy to understand.

## How to use the Translation Manual

The Translation Manual is intended to empower anyone, anywhere to equip themselves for creating high-quality translations of biblical content into their own language. The manual is designed to be highly flexible. It can be used in a systematic, in-advance approach, or it can be used for just-in-time learning (or both, as needed). It is modular in structure.

A systematic, in-advance approach might involve reading sequentially through the sections of the manual: the Introduction, Translation Theory and Practice, Translation Topics, and Checking. A just-in-time learning approach might involve reading particular Translation Topics when directed to them by particular Translation Notes.

The Translation Topics section of the Translation Manual deals with grammar, figures of speech,  writing styles, translating unknown ideas, and issues specific to Bible translation. Some of the pages describe a topic, tell why it is a translation issue, explain some examples from the Bible, and present translation strategies with examples of how the strategies might be applied. When translating a particular passage, translators will need to decide if any of the strategies would be appropriate for them to use. The examples of how strategies might be applied are meant to help translators learn how to apply the strategies. Translators are not expected to use any particular strategy.


## Contributors to the Translation Manual
{{manifest}}
