
### Affirmation by Community

The intent of this level is two-fold:

L'intention de ce niveau est double:

1. to affirm the effectiveness of the form of the language used in the translation, as determined by representatives of the language community

1. affirmer l'efficacité de la forme de la langue utilisée dans la traduction, telle que déterminée par les représentants de la communauté linguistique

1. to affirm the accuracy of the translation, as determined by pastors or leaders from the local churches that will use it

1. affirmer l'exactitude de la traduction, telle que déterminée par les pasteurs ou les dirigeants des églises locales qui l'utiliseront

At this level, the model implements the concept of a "testimony of two or three witnesses" in the checking process.

À ce niveau, le modèle met en œuvre le concept de «témoignage de deux ou trois témoins» dans le processus de vérification.

To achieve this level, the translation team will submit the translation to members of the language community that will use the translation. The language community will review the translation for **clarity** and **naturalness**. The team will also work with church leaders from the language community to review the translation for **accuracy** by checking it against the source texts, the exegetical resources, the [Statement of Faith](../../intro/statement-of-faith/01.md), and the [Translation Guidelines](../../intro/translation-guidelines/01.md).

The translation team will edit the translation based on these reviews so that the language community affirms that it is natural and clear, and the church leaders affirm that it is accurate.

The rubric created by the translation team will be used as a guide during this check. Specific steps to be taken for this level of checking can be found at [Level Two Check](../level2/01.md).

