
### Explanation

The church in each people group has the authority to decide for themselves what is and what is not a good quality translation of the Bible in their language. Authority to check and validate a Bible translation (which is constant) is separate from capacity, or the ability to carry out the process of checking a Bible translation (which can be increased). The authority for determining quality belongs to the church, independent of their current ability, experience, or access to resources that facilitate the checking of Bible translations. So while the church in a language group has the authority to check and validate their own Bible translation, tools and resources available on bibleineverylanguage.org are designed to ensure that the church also has the capacity to check the quality of their Bible translation using an excellent process.

This model proposes a layered approach to affirming the quality of a translation, designed to reflect three general levels of church authority within a people group:

* [Authority Level 1](../authority-level1/01.md): the church-based translation team
* [Authority Level 2](../authority-level2/01.md): the leaders of the local church along with other members of the language community
* [Authority Level 3](../authority-level3/01.md): the leaders of multiple local churches, a network of churches, or multiple evangelical denominations

Every check on the translation will be guided by the authentic assessment rubric that is created by the translation team to express the essential qualities of a good translation. 