The purpose of Level Two checking is to engage representative groups from the local language community to assess the quality of the translating and contribute to its improvement where needed. 

The level two check focuses on pastors and the Christian community within the target language. Once the translation team has reached level one with its translation, the translation is ready to be shared outside the team for further review. Ideally, a leader on the translation team will work with local pastors and Christians to check the scripture's clarity and naturalness. 

The translator or leader will read (if it is a written translation) a portion of the translation to the gathered listeners. Before reading, he should tell the people listening  to stop him if they hear something that does not sound natural. Alternatively, if the people are literate, each one in the group can be asked to read a passage of the newly translated material. It is best, even if everyone in the group is literate, to have the portions read out loud to the whole group. Portions should not be too long (this is subjective to the abilities of the group and the type of passage). It is also very important for  listeners to understand that they are now a part of the team helping to improve and affirm the quality of the scripture. They themselves are not being tested. Rather the questions are designed to help them provide feedback on the meaningfulness of the new translation. 

The following tools have been created to assist teams in checking and are recommended for use during this level: Translation Questions, Translation Notes, and the Reviewer's Guide. Translation Questions and Translation Notes are embedded in tStudio, and all of these tools are available on bibleineverylanguage.org.

In addition, the translation team will have developed a rubric for testing and affirming the quality of their work. This rubric lists the characeristics that the translation needs to have in order to be of good quality. This rubric will help the team determine which tools and methods to apply to the level two check within their community. More information on this strategy is available at v-raft.com.

Key elements of this level of checking are:  
1. Pastors AND other Christians in the community  read (or listen to) the translated scriptures and contribute to their improvement
2. The above listed tools are employed for ensuring accuracy and completeness
3. The translation team is responsible to respond to feedback and implement changes in the translation where needed. 

When this has been done, the translation is considered to be at level two. 

