

### Description

Some images from the Bible involving natural phenomena are listed below. The word in all capital letters represents an image. The word does not necessarily appear in every verse that has the image, but the idea that the word represents does.

#### LIGHT represents someone's face (This often combines with FACE represents someone's presence)

>Yahweh, lift up the <u>light of your face</u> on us. (Psalm 4:6 ULB)

>For they did not obtain the land for their possession by their own sword,
>neither did their own arm save them;
>but your right hand, your arm, and the <u>light of your face</u>,
>because you were favorable to them. (Psalm 44:3 ULB)

>They did not reject the <u>light of my face</u>. (Job 29:24 ULB)

>Yahweh, they walk in the <u>light of your face</u>. (Psalm 89:15 ULB)

#### LIGHT represents goodness, and DARKNESS represents evil

>But if your eye is bad, your whole body is full of darkness. Therefore, if the light that is in you is actually darkness, how great is that darkness! (Matthew 6:23 ULB)

#### SHADOW or DARKNESS represents death

>Yet you have severely broken us in the place of jackals and covered us with the <u>shadow of death</u>. (Psalm 44:19)

#### FIRE represents extreme feelings, particularly love or anger

>Surging waters cannot <u>quench</u> love. (Song of Songs 8:7 ULB)

>For <u>a fire is kindled by my anger</u> and <u>is burning</u> to the lowest sheol. (Deuteronomy 32:22 ULB)

>Therefore, <u>the anger of Yahweh was set on fire</u> against Israel. (Judges 3:8 ULB)

>When Yahweh heard this, <u>he was angry</u>; so <u>his fire burned</u> against Jacob, and <u>his anger</u> attacked Israel. (Psalm 78:21 ULB)

#### FIRE OR A LAMP represents life

>They say, 'Give into our hand the man who struck his brother, so that we may put him to death, to pay for the life of his brother whom he killed.' So they would also destroy the heir. Thus they will put out the <u>burning coal</u> that I have left, and they will leave for my husband neither name nor descendant on the surface of the earth. (2 Samuel 14:7 ULB)

>Ishbi-Benob... intended to kill David. But Abishai son of Zeruiah rescued David.... Then the men of David swore to him, saying, "You must not go to battle anymore with us, so that you do not put out <u>the lamp of Israel</u> (2 Samuel 21:17 ULB) 

>I will give one tribe to Solomon's son, so that David my servant may always have <u>a lamp</u> before me in Jerusalem. (1 Kings 11:36 ULB)

>Nevertheless for David's sake, Yahweh his God gave him <u>a lamp</u> in Jerusalem by raising up his son after him in order to strengthen Jerusalem. (1 Kings 15:4 ULB)

>Indeed, <u>the light</u> of the wicked person will be put out; <u>the spark of his fire</u> will not shine. <u>The light</u> will be dark in his tent; <u>his lamp</u> above him will be put out. (Job 18:5-6 ULB)

>For you give <u>light to my lamp</u>; Yahweh my God <u>lights up my darkness</u>. (Psalm 18:28 ULB)

>A dimly burning wick he will not quench. (Isaiah 42:3 ULB)

#### A WIDE SPACE reperesents safetey, security, and ease

>They came against me on the day of my distress but Yahweh was my support!
>He set me free in <u>a wide open place</u>; he saved me because he was pleased with me. (Psalm 18:18-19 ULB)

>You have made <u>a wide place</u> for my feet beneath me,
>so my feet have not slipped. (2 Samuel 22:37 ULB)

>You made people ride over our heads;
>we went through fire and water,
>but you brought us out into <u>a spacious place</u>. (Psalm 66:12 ULB)

#### A NARROW SPACE represents danger or difficulties

>Answer me when I call, God of my righteousness;
>give me room when <u>I am hemmed in</u>.
>Have mercy on me and listen to my prayer. Psalm 4:1 ULB)

>For a prostitute is a deep pit,
>and an immoral woman is <u>a narrow well</u>. (Proverbs 23:27 ULB)

#### LIQUID represents a moral quality (emotion, attitude, spirit, life)

>Yahweh has burst through my enemies before me like a bursting <u>flood of water</u>. (2 Samuel 5:20 ULB)

>But he will make a full end to his enemies with an overwhelming <u>flood</u>. (Nahum 1:8 ULB)

>I am being <u>poured out like water</u>. (Psalm 22:14 ULB) 

>It will come about afterward that I will <u>pour out</u> my Spirit on all flesh. (Joel 2:28 ULB)

>For it is great, the anger of Yahweh that has been <u>poured out</u> on us. (2 Chronicles 34:21 ULB)

#### WATER represents what someone says

>A quarreling wife is a constant <u>dripping of water</u>. (Proverbs 19:13 ULB)

>His lips are lilies, <u>dripping with myrrh</u>. (Song of Songs 5:13 ULB)

>My groaning is <u>poured out like water</u>. (Job 3:24 ULB)

>The words of a man's mouth are <u>deep waters</u>; the <u>fountain of wisdom</u> is a flowing stream. (Proverbs 18:4 ULB)

#### FLOODING WATER represents disaster

>I have come into <u>deep waters</u>, where the <u>floods flow</u> over me. (Psalm 69:2 ULB)

>Do not let the <u>floods of water</u> overwhelm me. (Psalm 69:15 ULB)

>Reach out your hand from above; rescue me out of <u>many waters</u>, from the hands of these foreigners. (Psalm 144:7 ULB)

#### A SPRING OF WATER represents the origins of something

>The fear of Yahweh is a <u>fountain of life</u>. (Proverbs 14:27 ULB)

#### A ROCK represents protection

>Yahweh is <u>my rock</u>, my fortress, the one who brings me to safety; he is my God, <u>my rock</u>; I take refuge in him. (Psalm 18:2 ULB)

>Listen to me; rescue me quickly; be <u>my rock of refuge</u>, a stronghold to save me. (Psalm 31:2)

> For in the day of trouble he will hide me in his shelter; in the cover of his tent he will conceal me. He will lift me high on <u>a rock</u>! Then my head will be lifted up above my enemies all around me. (Psalm 27:5-6)

