
### Description

An apostrophe is a figure of speech in which a speaker turns his attention away from his listeners and speaks to someone or something that he knows cannot hear him. He does this to tell his listeners his message or feelings about that person or thing in a very strong way.

### Reasons this is a translation issue

Many languages do not use apostrophe, and readers could be confused by it. They may wonder who the speaker is talking to, or think that the speaker is crazy to talk to things or people who cannot hear.

### Examples from the Bible

**When King Saul was killed on Mount Gilboa, David sang a sad song about it.**

><u>Mountains of Gilboa</u>, let there not be dew or rain on <u>you</u>. (2 Samuel 1:21 ULB)

* David showed how sad he was by telling the mountains that he wanted them to have no dew or rain. The mountains could not hear what he said, but the people who heard David's song did.

**When a king broke God's law by building a new altar and offering sacrifices on it, a man of God went to the king to rebuke him.**

>He cried against the altar by the word of Yahweh: <u>"Altar</u>, <u>altar</u>! This is what Yahweh says, 'See, ... on <u>you</u> they will burn human bones.' " (1 Kings 13:2 ULB)

* The man told how God would punish the king by speaking to the altar as if the altar could hear him, but he really wanted the king to hear him.

**When some Pharisees told Jesus not to go to Jerusalem, he told them that he had to go there, and he hinted at what would happen to him and to Jerusalem.**

>... it is necessary for me to continue on today, tomorrow, and the following day, since it is not acceptable for a prophet to be destroyed outside of Jerusalem.  <u>Jerusalem, Jerusalem</u>, who kills the prophets and stones those sent to <u>you</u>. How often I desired to gather <u>your children</u> the way a hen gathers her brood under her wings, but <u>you</u> did not desire this. See, <u>your house</u> is abandoned. I say to <u>you, you</u> will not see me until <u>you</u> say, 'Blessed is he who comes in the name of the Lord.'"(Luke 13:34 ULB)

* Jesus showed his sadness by speaking directly to city of Jerusalem as though it could hear him. But he really wanted the the Pharisees and his disciples to hear him. 

### Translation Strategies

If apostrophe would be natural and give the right meaning in your language, consider using it. If not, here is another option.

1. If this way of speaking would be confusing to your people, let the speaker continue speaking to the people that are listening to him as he tells <u>them</u> his message or feelings about the people or thing that cannot hear him.

### Examples of Translation Strategies Applied

1. If this way of speaking would be confusing to your people, let the speaker continue speaking to the people that are listening to him as he tells <u>them</u> his message or feelings about the people or thing that cannot hear him.
  * **He cried against the altar by the word of Yahweh: <u>"Altar</u>, <u>altar</u>! This is what Yahweh says, 'See, ... on you they will burn human bones.' "** (1 Kings 13:2 ULB)
      * By the word of the Lord, he said this about the altar: "This is what Yahweh says <u>about this altar.</u> 'See, ... they will burn people's bones on <u>it</u>.' "
  * **<u>Mountains of Gilboa</u>, let there not be dew or rain on <u>you</u>.** (2 Samuel 1:21 ULB)
      * <u>As for these mountains of Gilboa</u>, let there not be dew or rain on <u>them</u>.

