

### Description

A parable is a short story that is told to teach a truth. Though the events in a parable could happen, they did not actually happen. They are told only to teach a truth. Parables rarely contain the names of specific people. (This may help you identify what is a parable and what is an account of a real event.) Parables often have figures of speech such as simile and metaphor.

### Examples from the Bible

>Then he also told them a parable. "Can a blind person guide another blind person? If he did, they would both fall into a pit, would they not?" (Luke 6:39 ULB)

* This parable teaches that if a person does not understand spiritual things, he cannot help someone else to understand spiritual things.

>Neither do people light a lamp and put it under a basket, but rather, on the lampstand, and it shines for everyone in the house. Let your light shine before people in such a way that they see your good deeds and praise your Father who is in heaven. (Matthew 5:15-16 ULB)

* This parable teaches us not to hide the way we live for God from other people.

>Then Jesus presented another parable to them. He said, "The kingdom of heaven is like a mustard seed which a man took and sowed in his field. This seed is indeed the smallest of all seeds. But when it has grown, it is greater than the garden plants. It becomes a tree, so that the birds of the air come and nest in its branches." (Matthew 13:31-32 ULB)

* This parable teaches that the kingdom of God may seem small at first, but it will grow and spread throughout the world.

### Translation Strategies

1. If a parable is hard to understand because it has unknown things in it, you can replace the unknown things with things that people in your culture know. However, be careful to keep the teaching the same. (See: [Translate Unknowns](../translate-unknown/01.md))
1. If the teaching of the parable is unclear, consider telling a little about what it teaches in the introduction, such as "Jesus told this story about being generous."

### Examples of Translation Strategies Applied

1. If a parable is hard to understand because it has unknown things in it, you can replace the unknown things with things that people in your culture know. However, be careful to keep the teaching the same.
  * **Jesus said to them, "Do you bring a lamp inside the house to put it under a basket, or under the bed? You bring it in and you put it on a <u>lampstand</u>."** (Mark 4:21 ULB)
      * Jesus said to them, "Do you bring a lamp inside the house to put it under a basket, or under the bed? You bring it in and you put it on <u>a high shelf</u>.
  * **Then Jesus presented another parable to them. He said, "The kingdom of heaven is like a mustard seed which a man took and <u>sowed</u> in his field. This seed is indeed the smallest of all seeds. But when it has grown, it is greater than the garden plants. It becomes a tree, so that the birds of the air come and nest in its branches."** (Matthew 13:31-32 ULB)
      * Then Jesus presented another parable to them. He said, "The kingdom of heaven is like a mustard seed which a man took and <u>planted</u> in his field. This seed is indeed the smallest of all other seeds. But when it has grown, it is greater than the garden plants and becomes a tree, so that the birds of the air come and nest in its branches."  
  
1. If the teaching of the parable is unclear, consider telling a little about what it teaches in the introduction, such as "Jesus told this story about being generous."
  * **<u>Then Jesus presented another parable to them.</u> He said, "The kingdom of heaven is like a mustard seed which a man took and sowed in his field. This seed is indeed the smallest of all other seeds. But when it has grown, it is greater than the garden plants and becomes a tree, so that the birds of the air come and nest in its branches."** (Matthew 13:31-32 ULB)
      * <u>Then Jesus presented to them another parable, which is about how the Kingdom of God grows</u>. He said, "The kingdom of heaven is like a mustard seed which a man took and sowed in his field. This seed is indeed the smallest of all other seeds. But when it has grown, it is greater than the garden plants and becomes a tree, so that the birds of the air come and nest in its branches."

