Translations teams who produce audio and video recordings will have decisions to make in addition to the standard decisions of every translation team. Once these decisions have been made they will need to be clearly communicated to those doing the recordings.

#### Pronunciation of names and borrowed words
  * The team will need to decide how each name is to be pronounced, so that the names can be pronounced the same way every time.  
  * If the team borrows a word from their source text or from yet another language, they will need to decide how it is to be pronounced.  

#### Identifying Chapters  
The team will need to decide how chapters will be identified.  
  * Will it be simply a number or a word meaning "chapter" along with the number?  
  * If a word meaning "chapter" is used, what word will it be, and how will it be pronounced? 
  * Will the narrator of the passage say it, or will someone else say it?

#### Section Headings  
The team will need to decide whether or not to have section headings. If they decide to have them, they will need to make the following decisions.  
  * What kind of heading will they use? (See [Section Headings](../translate/presentation-headings]))  
  * Will the narrator of the passage say it, or will someone else? 

#### Narrators
One decision that is particular to audio and video recordings is who will narrate the scripture in the recording.  
  * Should it only be church leaders, or can others do it, too?  
  * Should it be only Christians, or can others do it, too?  
  * Should it be only men, or can women do it, too?   
  * Should it only be older people, or can younger people do it, too?

#### How will the scripture be narrated?
Another decision is whether one person or multiple people will speak.   
  * Will one person narrate the whole text, or will other people speak the words of the various people in the the text?   
  * When a scripture quotes another part of the scripture, will the narrator speak those words, or will someone else speak them?  