The Translation Questions are comprehension questions that can be used to check your translation. They are based on the text of the ULB, but they can be used to check any Bible translation. They ask questions about the content of the Bible, which should not change as it is translated into different languages. Along with each question is a suggested answer for that question. You can use these sets of questions and answers as a way to check the accuracy of your translation, and you can also use them with members of the language community.

Using Translation Questions during community checks will help the translator know if the Target Language translation is clearly communicating the right thing. If members of the community can correctly answer a question using only the Target Language translation, then this indicates that the information that the question asked about was likely translated accurately. 

#### Checking Translations with Translation Questions

In order to use Traslation Questions when doing a self-check, follow these steps:

1. Translate a passage, or chapter, of the Bible.
1. Look at the section called "Questions."
1. Read the question entry for that passage.
1. Think of the answer from the translation. Try to not answer from what you know from other Bible translations.
1. Click on the question to have the answer displayed.
1. If your answer is correct, you may have done a good translation. But remember, you still need to test the translation with the language community, to see if it communicates that same meaning to others.

In order to use Translation Questions for a community check, follow these steps:

1. Read the newly completed translation of a Bible chapter to one or more community members.
1. Tell the listeners to only answer the questions from this translation and to not answer using what they know from other translations of the Bible. This is a test of the translation, not of the people. Because of this, testing the translation with people who do not know the Bible well is very useful.
1. Look at the section called "Questions."
1. Read the first question entry for that chapter.
1. Ask the community members to answer the question. Remind them to think of the answer only from the translation.
1. Click on the question to have the answer displayed. If the community member's answer is very similar to the answer displayed, then the translation is clearly communicating the right thing. If the person cannot answer the question or if he answers incorrectly, the translation may not be communicating well and may need to be changed.
1. Continue with the rest of the questions for the chapter.

